Section "ServerLayout"
	Identifier     "X.org Configured"
	Screen      0  "Screen0" 0 0
	InputDevice    "Mouse0" "CorePointer"
	InputDevice    "Keyboard0" "CoreKeyboard"
	InputDevice	"stylus"	"SendCoreEvents"
	InputDevice	"cursor"	"SendCoreEvents"
	InputDevice	"eraser"	"SendCoreEvents"
	InputDevice	"Synaptics Touchpad"
EndSection

Section "Files"
	RgbPath      "/etc/X11/rgb"
	ModulePath   "/usr/lib/xorg/modules"
	FontPath     "/usr/share/fonts/X11/misc"
	FontPath     "/usr/share/fonts/X11/cyrillic"
	FontPath     "/usr/share/fonts/X11/100dpi/:unscaled"
	FontPath     "/usr/share/fonts/X11/75dpi/:unscaled"
	FontPath     "/usr/share/fonts/X11/Type1"
	FontPath     "/usr/share/fonts/X11/100dpi"
	FontPath     "/usr/share/fonts/X11/75dpi"
	FontPath     "/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType"
EndSection

Section "Module"
	Load  "GLcore"
	Load  "dbe"
	Load  "dri"
	Load  "extmod"
	Load  "glx"
	Load  "record"
	Load  "xtrap"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
	Option	"XkbRules"	"xorg"
	Option	"XkbModel"	"pc105"
	Option	"XkbLayout"	"cz"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
	Driver      "mouse"
	Option	    "Protocol" "auto"
	Option	    "Device" "/dev/input/mice"
	Option	    "ZAxisMapping" "4 5 6 7"
	Option	"Emulate3Buttons"	"true"
EndSection

Section "InputDevice"
	Identifier	"Synaptics Touchpad"
	Driver	"synaptics"
	Option	"SendCoreEvents"	"true"
	Option	"Device"	"/dev/psaux"
	Option	"Protocol"	"auto-dev"
	Option	"HorizScrollDelta"	"0"
EndSection

Section "InputDevice"
	Driver	"wacom"
	Identifier	"stylus"
	Option	"Device"	"/dev/input/wacom"
	Option	"Type"		"stylus"
	Option	"ForceDevice"	"ISDV4"	# Tablet PC ONLY
EndSection

Section "InputDevice"
	Driver	"wacom"
	Identifier	"eraser"
	Option	"Device"	"/dev/input/wacom"
	Option	"Type"		"eraser"
	Option	"ForceDevice"	"ISDV4"	# Tablet PC ONLY
EndSection

Section "InputDevice"
	Driver	"wacom"
	Identifier	"cursor"
	Option	"Device"	"/dev/input/wacom"
	Option	"Type"		"cursor"
	Option	"ForceDevice"	"ISDV4"	# Tablet PC ONLY
EndSection

Section "Monitor"
	#DisplaySize	  290   210	# mm
	Identifier   "Monitor0"
	VendorName   "LEN"
	ModelName    "4022"
	Option	    "DPMS"
EndSection

Section "Device" 
        #Option     "DepthBits"          	# <i> 
	Identifier  "Card0"
	Driver      "radeon"
	VendorName  "ATI Technologies Inc"
	BoardName   "Radeon Mobility X1400"
	BusID       "PCI:1:0:0"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Card0"
	Monitor    "Monitor0"
	DefaultDepth 16 
	SubSection "Display"
		Modes		 "1024x768"
		Viewport   0 0
		Depth     16
	EndSubSection 
EndSection

Section "DRI"
        Mode    0666
EndSection

